.fadeContent {
    width: 100%;
}
.fadeContent > div {
    height: 500px;
    position: relative;
}
.fadeContent > div > div,
.fadeContent > div > div > div {
    margin: 0;
    height: 100%;
    width: 100%;
    overflow: hidden;
}
.fadeContent .image {
    height: 100%;
    overflow: hidden;
    background-size: cover;
    background-position: center center;
}
.fadeContent .agenda.image {
    cursor: pointer;
}
.fadeContent .text {
    position: absolute;
    top: 0;
    left: auto;
    right: auto;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    /* color: #333; */
    /* font-size: 1.5em; */
    /*
    padding: 20px 50px;
    -moz-box-sizing:border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    background: rgb(255,255,255);
    background: rgba(255,255,255,.7);
    */
}
.fadeContent .text .hero {
    /*
    color: #E01B26;
    font-size: 2.5em;
    */
    position: relative;
    margin: 0 auto;
    /* padding: 10px 0; */
    padding: 40px 0;
    width: 80%;
    color: #F3702A;
    text-align: center;
    border: 3px solid #F3702A;
    border-left: 0;
    border-right: 0;
    z-index: 899;
}
.fadeContent .text .hero h2 {
    margin: 0 0 20px 0;
    padding-top: 30px;
    color: #F3702A;
    font-size: 80px;
}
.fadeContent .text .hero p {
    color: black;
    font-size: 30px;
    text-align: center;
}
.fadeContent .text:empty {
    display: none;
}
.fadeContent > ul {
    position: relative;
    display: block;
    display: none;
    text-align: center;
    margin: -30px 0 0 0;
    padding: 0px;
    list-style: none inside none;
}
.fadeContent > ul li {
    display: inline-blocK;
    width: 10px;
    height: 10px;
    overflow: hidden;
    background: 0 0 transparent url(../layouts/controllers/album/bullets.png) no-repeat;
    vertical-align: middle;
    margin: 0 2px;
}
.fadeContent > ul li.active {
    background-position: -10px 0;
}
.fadeContent > ul li h1 {
    display: none;
    background: transparent;
}


.fade-wrapper {
    position: relative;
    margin: 0 0 50px 0;
    width: 100%;
    height: 500px;
}

/* .fade-wrapper:hover a#prev-slide, */
/* .fade-wrapper:hover a#next-slide { */
/*     display: block; */
/* } */

a#prev-slide, a#next-slide {
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    width: 60px;
    height: 100%;
}

a#prev-slide {
    right: auto;
    left: 0;
}

a#next-slide {
    left: auto;
    right: 0;
}

a#prev-slide div {
    /* width: 140px; */
    height: 100%;
    background: url(../../layouts/24hours/arrow-left.png) no-repeat center center;
    z-index: 50;
}

a#next-slide div {
    /* width: 140px; */
    height: 100%;
    background: url(../../layouts/24hours/arrow-right.png) no-repeat center center;
    z-index: 50;
}
